{
  "id": 5652398,
  "name": "Alice Frost, Appellee, v. Andes Candies, Inc., and Elton A. Gould, Appellants",
  "name_abbreviation": "Frost v. Andes Candies, Inc.",
  "decision_date": "1946-11-18",
  "docket_number": "Gen. No. 43,748",
  "first_page": "535",
  "last_page": "536",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 535"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 392,
    "ocr_confidence": 0.491,
    "sha256": "10654f25f213bb7ef0619478754d790ed2b905a51d26631998ce2775fe0b7749",
    "simhash": "1:58c650402f017f19",
    "word_count": 63
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alice Frost, Appellee, v. Andes Candies, Inc., and Elton A. Gould, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Feinberg.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Feinberg."
      }
    ],
    "attorneys": [
      "Burt A. Crowe and Andrew J. Farrell, for appellants; Carl E. Abrahamson, of counsel; Dooley & Baker and Lewis L. Root, for appellee; James A. Dooley, of counsel."
    ],
    "corrections": "",
    "head_matter": "Alice Frost, Appellee, v. Andes Candies, Inc., and Elton A. Gould, Appellants.\nGen. No. 43,748.\nopinion filed November 18, 1946;\nreleased for publication December 4, 1946.\nBurt A. Crowe and Andrew J. Farrell, for appellants; Carl E. Abrahamson, of counsel; Dooley & Baker and Lewis L. Root, for appellee; James A. Dooley, of counsel."
  },
  "file_name": "0535-02",
  "first_page_order": 569,
  "last_page_order": 570
}
